AnsweredAssumed Answered

CABI  version 4

Question asked by vtleogal2 on Oct 17, 2013
Latest reply on Jan 17, 2014 by Suman Pramanik
any idea when BOBJ/CABI R4 will be supported with Clarity? 13.2 goes with 3.3. I have searched support and the forums using keywords, but so far have not found anything.

Thanks
Lynn

Outcomes